/*html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }

/*** ESSENTIAL STYLES ***/

html {
    min-width: 945px;
} /*IE7*/



body, td, th, textarea, input, select, h2, h3, h5, h6 {
    font: 83%/1.4 arial, helvetica, sans-serif;
}

body
	{
	margin:0;
	}

h1
	{
	font: 26pt;
	margin: 0;
	font-weight: bold;
	font-family: "Arial Narrow","Arial", Arial, sans-serif;
	}


h3
	{
	font: 12pt;
	margin: 0;
	}
	
h4	
	{
	font: 1.4em;
	font-weight: bold;
	
	}
h5
{
	font-size:1.15em;
	font-weight:300;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}
	 /* ADDITIONAL CSS */

img {
    border: none;

}


	.caption {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.2;
	padding-top: 6px;
	padding-left: 16px;
	position: relative;
	width: 200px;
	height: 63px;
	
}
	
	
.caption-Emergency{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3;
	padding-top: 6px;
	padding-left: 16px;
	position: relative;
	width: 600px;
	height: 63px;
}

.radiusedBorder {
    color: #1a1a1a;
    padding: .5em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    }
	
a.TitleDropShadow {
	font-size: 13pt;
	color:#ffffff;
	margin: 0;
	font-weight: bold;
	font-family: "Arial Narrow","Arial", Arial, sans-serif;
	text-decoration:none;
	text-shadow: #bcbcbc 0 1px 1px;

}
	
.menuitem
{
    margin: 1em 0 1em;
    padding: .3em 0 .2em;
	background-color:#98012e;
    border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.tripPlanForm
{
	line-height: 12px;
    margin: .8em 0 .8em;
    padding: .2em 1em;
	border-top: 1px solid #FFF;
    width: 95%;
    overflow: hidden; 
	}

.tripPlanForm_mob
{
	line-height: 12px;
	text-align:left;
    margin: .8em 0 .8em;
    padding: .2em 1em;
	
    width: 190px;
    overflow: hidden; 
	}

.tripPlanFormSimple
{
	line-height: 12px;
    margin: .8em 0 .8em;
    padding: .2em 1em;
    width: 95%;
    overflow: hidden; 



}

img.leftimage
{
    border: none;
	float:left;
	margin: 0 8px 0 0;
}

rightimage
{
    border: none;
	float:right;
	margin: 0 8px 0 8px;

}

img.rightimage
{
    border: none;
	float:right;
	margin: 0 8px 0 8px;
}
a.leftlink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10pt;
	text-decoration:none;

	}


strong { 
font-family:Verdana;
font-size:12px;
font-weight: bold; 
text-shadow: #FFF 0 0 0;
} 

p {
    line-height: 1.4;
}

p.desc { margin-bottom: 10px }
p.date { font-style: italic }

.blacklink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10pt;
	text-decoration:none;
	color:#FFFFFF;
}


a.blacklink {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 10pt;
	text-decoration:none;
}

a.menutext
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 10pt;
	font-weight:bolder;
	letter-spacing: -.5px;
	}
	
a { color: #660000; cursor: pointer; outline: none!important; text-decoration:none;  }
a:visited { color: #660000; }
a:hover, a:focus { color: #990000; }
a:active { color: #990000; }

a.cont { display: block; float: right; font-size: 10px; font-style: normal }



.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }


.style5 {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}


.container {
  width: 750px;
  
}

.widecontainer {
  width: 770px;
  
}
.widestcontainer {
  width: 840px;
  
}

.sidecontent {
  width: 230px;
  background-color:#eaeaea;
  padding: 9px;
}

#feedmain {
	clear: both;
	float: left;
}

.feedcentral {
	width: 630px;
	margin-right: 30px;
	float: left;
}
.feedwindow {
	background: #e6e6e6 url(images/bgBox.png) repeat-x;
	border: 2px solid #d9d9d9;
	padding: 8px 15px 18px 10px;
	margin-bottom: 30px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

body
{ 

margin-top: .7em;
margin-right: 10px;
background-repeat: no-repeat;
line-height: 1.6em;
background-position: 0px 97px;
}



.leftmenuslide {
  margin: 0;
  font-size: 12px ;
  font-color: #FFFFFF;
  font-weight: 600;
  line-height: .07em;
  text-align: center;

  top: 14em;
  left: 2em;
  width: 14em;
  right: auto;
}
.tinyfoot1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.tinyfoot2 {color: #990000;}

table.foot {
clear: both;
}

td.leftmenu { 

background-image: url(../images/LeftMenuBG.jpg);
background-repeat: repeat-x;
width: 175px;
}

.routeLET {font-size: 12px;
font-family: Helvetica, Arial, sans-serif;
text-decoration:none;
}
.routeNUM {font-size: 24px;
text-decoration:none;
}

.AltDataTD {
	border-bottom: 1px solid #E6E6E6;
	background-color: #F7F7F7;
	color: #000000;
	font-size: 13px;
}

.DataTD {
	border-bottom: 1px solid #E6E6E6;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 13px;
}

.left_bordered
{
border-left: 1px solid #c0c0c0;
}
.right_bordered
{
border-right: 1px solid #c0c0c0;
}

.stoplist {
 font-size: 10px;
 color:#FFF;
 background-color:#610017;
 border: 1px solid #000000;
 scrollbar-3dlight-color:#610017;
 scrollbar-arrow-color:#FFF;
 scrollbar-base-color:#610017;
 scrollbar-darkshadow-color:#610017;
 scrollbar-face-color:#84001f;
 scrollbar-highlight-color:#610017;
 scrollbar-shadow-color:#610017;
 scrollbar-track-color:#610017; 
}

 /*DO NOT REMOVE*/

 
 /* TIMETABLE CSS */
#rtd-minimal
{
	font-family: "Arial Narrow", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin-left: 22px;
	border-collapse: collapse;
	text-align: left;
	clear: both;
	display:block;
	float:none
	

}
#rtd-minimal th
{
	font-size: 12px;
	font-weight: heavy;
	text-align: left;
	color: #660000;
	padding: 9px 7px;
	border-bottom: 2px solid #666666;
}
#rtd-minimal td
{
	border-bottom: 1px solid #d8d8d8;
	color: #000000;
	padding: 4px 4px 0px 4px;
}
#rtd-minimal tr:hover th[scope=row], #rtd-minimal tr:hover td
{ 
  background-color: #D5D6E3;
  color: #000000;
} 



 .bl {background: url('../images/table_BL.gif') 0 100% no-repeat #841333;}
 .br {background: url('../images/table_BR.gif') 100% 100% no-repeat #841333;}
 .tl {background: url('../images/table_TL.gif') 0 0 no-repeat #9e313e;}
 .tr {background: url('../images/Table_TR.gif') 100% 0 no-repeat #9e313e;}
 
 .nopadding { padding: 0; }
#rtd-minimal .odd
{
	background: #f0f0f0; 
}


.odd {
	background-color: #f0f0f0; }
.odd td {
	border-bottom: 1px solid #cef; }